[DUDA/AYUDA] YSI / <YSI\y_hooks>
#1

Bueno, lo que pasa es que descargue el YSI, ya que lo necesitaba y lуgicamente me salia el error de que no lo tenia... Asн que lo descargue y lo pegue ami carpeta de includes y ahora me sale este error...

Код:
fatal error 111: user error: Did you do <YSI/y_hooks> instead of the required <YSI\y_hooks>?
Por favor, les agradecerнa bastante su ayuda!

SOLUCIONADO
Cambie el #include <YSI\y_hooks> por #include <YSI\y_ini> y ya me copilo sin warns ni errores :3
Perdonen, tengo la mala costumbre te preguntar cuando se trata de estos temas, antes de intentarlo mas ¬¬
Reply
#2

Intenta agregando este include arriba de todo(donde estan los includes)
pawn Код:
#include <YSI/y_hooks>
Reply
#3

Quote:
Originally Posted by RedSamp
Посмотреть сообщение
Intenta agregando este include arriba de todo(donde estan los includes)
pawn Код:
#include <YSI/y_hooks>
Lee bien..
Quote:
SOLUCIONADO
Reply


Forum Jump:


Users browsing this thread: